@charset "utf-8";
/**
 * Neue Website MATHILDE
 * Entwurf Lydia Trumpfheller
 * @link http://www.mathilde-frauenzeitung.de
 * Die erste Site der Frauenzeitung MATHILDE wurde 1998 von Margret W.-Simon erstellt,
 * 2012 von ihr nach dem Entwurf von Lydia Trumpfheller mit XHTML und CSS barrierefrei "rundum" erneuert
 * und bis 2013 gepflegt.
 */

/**
 * Globale Einstellungen und Bugfixes
 *
 * @section Browser-Reset
 */

/* Zurücksetzen der Innen- und Außenabstände */
* {
        margin: 0;
        padding: 0;
}

/**
 * Schriftgröße kontrollieren
 */
body, td, th {
        font: normal 75%/155% Verdana, sans-serif;
}
td, th {
f\ont-size: 100 %;
}

/* Farben und Hintergründe setzen */
html {
        background: gray;
}

/**
        * Farben, Hintergründe und Gesamtbreite setzen
        *
        *        mh117 Heft: #c3639d - HG: #e18ec0 - hell: #e1a4c9 - dunkel: #981352
        *        mh118 Heft: #8f9e3e - HG: #c3cf89 - hell: #dde7ac - dunkel: #596714
        *        mh119 heft: #7c7199 - HG: #afa4cc - hell: #d4cdeb - dunkel: #362563
        * mh120 heft: #ff6a11 - HG: #ed8245 - hell: #ffad7c - dunkel: #a64106
        * mh121 heft: #d78a30 - HG: #ebac62 - hell: #ebbd86 - dunkel: #ab530f
        * mh122 heft: #c0765a - HG: #e09f86 - hell: #f0c9bb - dunkel: #7d371d
        * mh123 heft: #b69fcb - (HG #d3c0e5)- hell: #e4c7fe(d8cae5) - dunkel: #5e3484
        */

body {
        color: black;
/* ------------------------------------------------------------------------ HG-Farbe ändern */
        background-color: #F5A075;
        width: 1000px;
        margin: 10px auto;
        border-width: 1px 4px 4px 1px;
        border-style: solid;
        border-color: white black black white;
}

/**
 * Regeln für allgemeine Elemente

 * @section Überschriften
 */
h1 {
        font: 22px/26px Revue, "Revue BT", Verdana, sans-serif;
        margin: 2px 0 5px 0;
        }
h2 {
        font: 18px/22px Revue, "Revue BT", Verdana, sans-serif;
        margin: 2px 0 5px 0;
        }
h3 {
        font: 15px/18px Verdana, sans-serif;
        font-style: italic;
        margin: 2px 0 5px 0;
}
/* Zwischenüberschrift -------- Beispiel mh110-26
 */
h4 {
        font: 14px/18px Verdana, sans-serif;
        margin: 2px 0 5px 0;
        font-weight: bold;
}
/* @section Absätze
 */
p {
        margin: 0.8em 0;
}

/* @section Links und Anker
 */
a:link {
/* -------------------------------------------------------------------- Farbe dunkel ändern */
        color: #AF5527;
        background-color: transparent;
        font-weight: bold;
        text-decoration: none;
        }
a:visited,
a:hover,
a:focus,
a:active {
/* -------------------------------------------------------------------- Farbe dunkel ändern */
        color: #AF5527;
        background-color: transparent;
        }

/* Listen und Aufzählungen
*/
ol {
        padding-left: 20px;
}

/** Regeln für besondere Bereiche
 *
 * @section Kopfbereich
 */

#head ul li {
        float: left;
        list-style: none;
        margin: 0;
}
#head ul a,
#head ul strong {
        color: white;
        background: transparent bottom left repeat-x;
        display: block;
        padding: 10px 15px;
}
#head ul {
        width: 903px;
        position: absolute;
        top: 189px;
        padding: 0 24px 0 72px;
        font: 12px/16px Arial, sans-serif;
        background: transparent url(../images/nav_bg.png) bottom left repeat-x;
        border: 1px solid black;
}
#head ul a:hover,
#head ul a:focus,
#head ul a:active,
#head ul strong {
        color: black;
        background: transparent url(../images/nav_verlauf_weiss_gedreht.png) bottom left repeat-x;
}

/* @sektion Grundstreifen
 */

#grundstreifen {
        height: 40px;
}

#grundstreifen p {
        margin: 0 0 0 960px;
        padding: 10px 0 5px 0;
}

/* @section Startseite
 */

#startseite {
        text-align: center;
}
#startseite h1 {
        margin-top: 90px;
        color: white;
}
#startseite ul li {
        float: left;
        list-style: none;
}
#startseite ul a {
        color: white;
        margin: 40px;
}
#startseite ul {
        margin-left: 285px;
}
#startseite ul a:hover,
#startseite ul a:focus,
#startseite ul a:active,
#startseite ul strong {
        color: white;
/* -------------------------------------------------------------------- Farbe dunkel ändern */
        background: #AF5527; bottom left repeat-x;
}

/* @section pages
 */

div#pages {
        color: black;
        background-color: white;
        margin: 30px 0 0 0;
        padding: 20px 0 40px 0;
}
div#pages img {
        border: 0;
}
/* linke Boxen
 */

div#linkeboxen {
        float: left;
        margin: 25px 30px 0 0;
        }
div#box1 {
        width: 120px;
        height: 16
        0px;
        color: white;
/* ------------------------------------------------------------------------ HG-Farbe ändern */
        background-color: #F5A075;
        padding: 20px;
        margin: 20px 20px 0 0;
        }
div#box2 {
        width: 120px;
        height: 100px;
         color: white;
/* ------------------------------------------------------------------------ HG-Farbe ändern */
        background-color: #F5A075;
        padding: 30px 20px 10px 20px;
        margin: 60px 0 20px 0;
        }
#box2 a:hover {
        color: grey;
        background-color: white;
}
#box2 a {
  color: white;
  background-color: transparent;
}

/* #box2 a:focus {
        color: white;
        background-color: transparent;

   Zwei Spalten im Verhältnis 2:1 - Textspalte + Bilderspalte
 */

#zweispalten2-1 {
        margin-left: 210px;
        padding-top: 40px;
}

/* Bilderspalte
 */

#spaltebilder {
        width: 300px;
        float: right;
        margin-right: 0;
        padding-right: 0;
}
#spaltebilder p {
        margin: 0 0 10px 10px;
}
/* Auf Seite Heft 121-05 ist das Bild zu klein, soll daher am linken Rand der spaltebilder stehen */
#spaltebilder p.links {
        margin: 0 0 10px 10px;
        text-align: left;
        float: left;
}
#spaltebilder img {
        float: right;
        padding: 1px 0 1px 2px;
        }
#spaltebilder h1 {
        margin-left: 10px;
}

/* Textspalte
 */

#spaltetext {
        width: 460px;
}

#spaltetext p {
        padding-left: 0;
}

/* Für die Inhaltsverzeichnisse müssen die Listenpunkte entfernt und die Zeilen eingerückt werden.
 */
#spaltetext ul li {
        list-style: none;
        margin: 0;
        padding: 0 20px;
        }
/* Für die Seite Unterstützen sollen die Listenpunkte zu sehen sein..
 */
.disk {
        list-style: disc;
}
#spaltetext ul.disc li {
        list-style: disc;
        margin-left: 13px;
        padding-left: 10px;
}

/* ANDERE SEITENAUFTEILUNGEN
 */

/* Die Seite "sitemap" benötigt eine Aufteilung 3:1 = dreiviertel:einviertel
 */
#spaltetext.dreiviertel {
        width: 550px;
}
#spaltebilder.einviertel {
        width: 200px;
}

/* die gesamte Breite (ausgenommen die Spalte für die Boxen) */
#text-bild-breite {
        width: 790px;
        margin-left: 210px;
        margin-right: 1px;
        padding-top: 40px;
}
#text-bild-breite p {
        padding-right: 60px;
}

/* mehrere Spalten in der "spaltetext" oder "text-bild-breite"
 * drei Spalten auf der Seite Verkaufsstellen
 */
#spalte1 {
        width: 250px;
        float: left;
        padding-right: 1px;
}
#spalte2 {
        width: 250px;
        float: left;
        padding-right: 1px;
}
#spalte3 {
        width: 270px;
        float: left;
        padding-right: 1px;
}
/* zwei Spalten auf der Seite Hefte-Archiv */
#spalte1von2 {
        width: 395px;
        float: left;
}
#spalte2von2 {
        width: 395px;
        float: right;
}

/* float wird mit clear beendet */
#zweispalten2-1:after,
#text-bild-breite:after {
        clear: both;
        content: ".";
        display: block;
        height: 1px;
        font-size: 1px;
        visibility: hidden;
}

/**
 * @section Formulare
 * Seite "Abo bestellen" und "Kontakt"
 */

#formular {
        margin: 45px 0 0 210px;
/* ------------------------------------------------------------------------ HG Farbe Heft ändern */
        background: #F5A075;
        color: black;
        padding: 25px 0 10px 0;
        }
#formular label, legend {
        padding: 0 30px;
}
#formular h1.abo, h4.abo, p.abo {
        padding: 0 0 0 30px;
}
label, legend {
        font-weight: bold;
        font-size:12px;
}
label {
        text-align: left;
        }
th {
        width:120px;
        text-align: left;
}
td {
        font-size: 12px;
}
fieldset {
        border-width: 0;
        }
fieldset.spende {
/* ---------------------------------------------------------------------- Farbe hell ändern */
        background: #FFC0A0;
        }
input[type="radio"]        {
        vertical-align: middle;
        }
input[type="checkbox"] {
        vertical-align: middle;
        }
input[type="text"] {
        padding: 2px 10px;
        }
input[type="submit"] {
        color: black;
/* ---------------------------------------------------------------- Farbe hell ändern */
        background-color: #FFC0A0;
        font-weight: bold;
        padding: 0 6px;
        }
textarea {
        margin: 5px 0 5px 0;
        padding: 10px;
        width: 538px;
        }

/* Seite Anzeigenpreisliste
 */

table.anzeigenpreise {
        width: 400px;
        }
.anzeigenpreise td.linkespalte {
        width: 40%;
        }
.anzeigenpreise td.preis {
        font-weight: bold;
        text-align: right;
        width: 30%;
        }
h1.preisliste {
        font: normal 24px/30px Verdana, sans-serif;
        color: white;
        background: black;
        width: 50%;
        }
table.anzeigenpreise caption {
        font-weight: bold;
        text-align: left;
        padding: 0;
        margin: 1.5em 0 .5em 0;
        }
.sonderpreis {
        color: #043e87;
        font: bold 30px/50px Verdana, sans-serif;
        }
.verdana {
        font-family: Verdana, sans-serif;
        }

/* Auf der Site verwendete Klassen

.disk                                siehe "spaltetext"
.dreiviertel                         siehe "spaltetext"
.einviertel                          siehe "spaltetext"
.abo                                 siehe "formulare"
.spende                              siehe "formulare"
.anzeigenpreise                                         siehe "Anzeigenpreisliste"
.linkespalte                         siehe "Anzeigenpreisliste"
.preis                               siehe "Anzeigenpreisliste"
.preisliste                          siehe "Anzeigenpreisliste"

*/

p.rechts, h3.rechts, td.rechts {
        text-align: right;
        }
p.links {
        text-align: left;
        }
p.zentriert, h3.zentriert {
        text-align: center;
        }
p.kursiv {
        font-style: italic;
        }
p.bildunterschrift {
        font: 12px/15px Verdana, sans-serif;
}
/* ---------- Beispiele mh120-14; mh106-20; mh35-06, mh122-08 */
.textkasten-hg {
        background: #ddd;
        margin: 5px 0 5px 0;
        padding: 4px 8px;
}
/* ---------- Beispiele mh110-07; mh35-06 */
.border {
        border: 1px solid black;
        margin: 5px 0 5px 0;
        padding: 4px 8px;
}

/* -----------Beispiel Seite "Unterstützen Sie uns" */
.mhlogo {
        font-weight: bold;
        font-family: Revue, "Revue BT", Verdana, sans-serif;
        font-style: normal,
        }

/** -------------------------------------------------------------farblichehervorhebung
 *  diese Farbe ist nur bei der Anzeigenpreisliste deklariert, sonst bisher nicht verwendet  /
.farblichehervorhebung {
        color: #b1009b;
        }
*/
/* ---------- Beispiel mh110-07 mh111-15 */
#pages p.vorspann {
        font: italic 14px/18px Verdana;
        }

/* ---------- Beispiel mh110-07  */
#pages p.interviewfrage {
/* -------------------------------------------------------------- Farbe dunkel ändern */
        color: #AF5527;
        font-weight: bold;
        }



/* ende ende ende ende ende ende ende ende ende */